/bundles/itninjaweb/img/Breadcrumb_cap_w.png
I am currently creating a tranform for the MSI package for J2SE Runtime Environment 5.0 Update 6 and I need to uninstall any previous version of Java. Could anyone point me in the right direction? I have tried to use some upgrade codes but so far it will not uninstall J2SE 1.5.0_02..

Thanks,
Scott Breen
0 Comments   [ - ] Hide Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.
Answer this question or Comment on this question for clarity

Answers

0
Problem solved :) WISE was installing some strage update keys. When i inserted them in ORCA everything worked fine!
Answered 02/02/2006 by: skoty52
Senior Yellow Belt

Please log in to comment